<?xml version="1.0" encoding="UTF-8"?>

<jaxb:bindings
   xmlns:xs="http://www.w3.org/2001/XMLSchema"
   schemaLocation="src/main/resources/def/r1_10_0/Bsp/exampleVuServiceTypes.xsd"
   xmlns:jaxb="http://java.sun.com/xml/ns/jaxb"
   version="1.0"
  >
  
  
<!-- Namespace urn:exampleVuServiceTypes -->
  
   <jaxb:schemaBindings>
      <jaxb:package name="at.vvo.omds.types.omds3Types.r1_10_0.vuExtension"/>
   </jaxb:schemaBindings>
</jaxb:bindings>